pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used to represent attributes that are languages. System.ValueType
- Field
  Pango.AttrLanguage Returns an empty
- Method
  Pango.AttrLanguage `` Create a new from the provided a a new
- Method
  Pango.AttrLanguage `` Internal method an object of type an object of type This is an internal method, and should not be used by user code.
- Property
  Pango.Language the PangoLanguage which is the value of the attribute a a
- Field
  Pango.Attribute the common portion of the attribute